Subject: Re: The Bible of Usenet *may* be changing its name...
From: [email-masked] (Kevin Atkinson)
Date: 24 Jan 1995 16:03:02 -0500
Newsgroups: news.misc

In article <[email-masked]>,
Mike Chapman <[email-masked]> wrote:
>In article <[email-masked]>,
>Kevin Atkinson  <[email-masked]> wrote:
>>The Bible of Usenet was originally called "USENET Bible."
>>Some one then e-mailed me saying the name was confusing; he
>>thought it meant USENET's *Holy* Bible.  I agreed with him
>>and I changed the name to "Bible of Usenet."   Which is
>>clearer, or so I thought.   I then latter got some e-mail
>>from else saying that name is confusing and I should
>>consider "Usenet Codex" or "Codex of Usenet".  I didn't like
>>these names because it is not that common of a word.  I
>>wanted a clear and "exciting" name.  I have considered
>>"Usenet Collection", but that name is two weak.
>
>I can't quite understand the problem with "USENET Bible" myself.

Its a little confusing.  People think it means the Holy Bible

-- 
* Kevin Atkinson, Clarknet Internet Serv., Maintainer of The Bible of Usenet *
*      Finger [email-masked] for more info on The Bible of Usenet.       *
*    Or send mail to [email-masked]  with a subject line of HELP.        *
*  This is in its beginning stages and I could use any help I could get!     *